uuid: 7740ebe5-9200-4336-b6b8-c29afee5f3b4
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.evenement
    - node.type.lieu
    - node.type.partenaire
    - node.type.personne
    - node.type.projet
    - node.type.static
    - taxonomy.vocabulary.type_d_evenement
    - taxonomy.vocabulary.type_de_personne
    - taxonomy.vocabulary.type_de_projet
  module:
    - actions_permissions
    - content_translation
    - filter
    - locale
    - node
    - system
    - taxonomy
    - toolbar
_core:
  default_config_hash: Ig9XEy1CLM28LcJCeVHZMfPVGTS56mtEyl-Y8WruEqA
id: editeur
label: Editeur
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'create content translations'
  - 'create evenement content'
  - 'create lieu content'
  - 'create partenaire content'
  - 'create personne content'
  - 'create projet content'
  - 'create static content'
  - 'create terms in type_d_evenement'
  - 'create terms in type_de_personne'
  - 'create terms in type_de_projet'
  - 'edit any evenement content'
  - 'edit any lieu content'
  - 'edit any partenaire content'
  - 'edit any personne content'
  - 'edit any projet content'
  - 'edit any static content'
  - 'edit terms in type_d_evenement'
  - 'edit terms in type_de_personne'
  - 'edit terms in type_de_projet'
  - 'execute entity:save_action node'
  - 'execute node_make_sticky_action node'
  - 'execute node_make_unsticky_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'revert evenement revisions'
  - 'revert lieu revisions'
  - 'revert partenaire revisions'
  - 'revert personne revisions'
  - 'revert projet revisions'
  - 'revert static revisions'
  - 'revert term revisions in type_d_evenement'
  - 'revert term revisions in type_de_personne'
  - 'revert term revisions in type_de_projet'
  - 'translate editable entities'
  - 'translate interface'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'view evenement revisions'
  - 'view lieu revisions'
  - 'view own unpublished content'
  - 'view partenaire revisions'
  - 'view personne revisions'
  - 'view projet revisions'
  - 'view static revisions'
  - 'view term revisions in type_d_evenement'
  - 'view term revisions in type_de_personne'
  - 'view term revisions in type_de_projet'
  - 'view the administration theme'
